@import url('https://fonts.googleapis.com/css?family=Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i');

/*
font-family: 'Roboto', sans-serif;
*/

@font-face {
    font-family: 'Conv_calibril';
    src: url('../fonts/calibril.eot');
    src: local('☺'), url('../fonts/calibril.woff') format('woff'), url('../fonts/calibril.ttf') format('truetype'), url('../fonts/calibril.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'Conv_ufonts.com_calibri-bold';
    src: url('../fonts/ufonts.com_calibri-bold.eot');
    src: local('☺'), url('../fonts/ufonts.com_calibri-bold.woff') format('woff'), url('../fonts/ufonts.com_calibri-bold.ttf') format('truetype'), url('../fonts/ufonts.com_calibri-bold.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}



html, body {
    height: 100%;
}
body {
    background-color: #ffffff;
    margin: 0 auto;
    color: #555555;
    font-family: 'Roboto', sans-serif;
    font-size: 20px;    
}
a {
    color: #12c3d6;
    text-decoration: none;
}
a:hover {
    text-decoration: none;
    transition: all 0.20s linear 0s;
}
a:focus {
    outline: none;
}
a img {
    border: 0;
}
/* Code for Select bg color with text color */

h1, h1 a {
    color: #404040;
    font-family: 'Roboto', sans-serif;
    font-size: 64px;
    font-weight: normal;
    margin: 0;
}
h2, h2 a {
    color: #404040;
    font-family: 'Roboto', sans-serif;
    font-size: 40px;
    font-weight: normal;
    margin: 0;
}
h3, h3 a {
    color: #404040;
    font-family: 'Roboto', sans-serif;
    font-size: 24px;
    font-weight: normal;
    margin: 0;
}
h4, h4 a {
    margin: 0;
}
h5, h5 a {
    margin: 0;
}
h6, h6 a {
    margin: 0;
}
p, ul, ol {
    color: #585858;
    font-family: 'Conv_Calibri';
    font-size: 20px;
    font-weight: normal;
    margin: 0 0 20px 0;
    line-height: 20px;
}

.wrapper {
/*  min-height: 100%;*/
    width: 100%;
    background-image: url(../images/banner_full_ima.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center top;
    min-height: 550px;
}

table {
    border-spacing: 0 !important;
}

.bannerRight
{
    width: 100%;
    text-align: right;
    
}

/*-------------------------HEADER START----------------------------*/
.headerWide {
    width: 100%;
}
.header {
    padding-top: 15px;
    padding-bottom: 15px;
}
/*-------------------------HEADER END------------------------------*/
/*-------------------------MENU START------------------------------*/
.navigationWide {
    width: 100%;
    padding-top: 30px;
}
/*Navbar Button Animation start*/
    .navbar-nav {
       margin: 0;
    }
    button.navbar-toggle > span {
        background-color: #526174;
        transition: all 250ms ease 0s;
    }
    button.navbar-toggle.active span:nth-child(2) {
        transform: rotate(45deg);
    }
    button.navbar-toggle.active span:nth-child(3) {
        display: none;
    }
    button.navbar-toggle.active span:nth-child(4) {
        margin-top: -2px !important;
        transform: rotate(-45deg);
    }
/*Navbar Button Animation end*/
.navbar-nav > li > a {
    padding: 0;
    font-size: 17px;
    font-family: 'Conv_calibril';
   text-transform: uppercase;
    color: #434343;
    padding-bottom: 4px;
}

.navbar-nav .active a{
    color: #14c3f2;
    background: none;
    border-bottom: 1px solid #14c3f2;
}
.navigationWide #navbar
{
    text-align: right;
}

.navigationWide .nav > li > a:hover
{
      color: #14c3f2;
    background: none;
    border-bottom: 1px solid #14c3f2;
}


.logoClass
{
    margin-top: 9px;
}


.navigationWide ul
{
    text-align: right;
width: auto;
float: none;
display: inline-block;
}

.navigationWide ul li
{
    display: inline-block;
    float: none;
    padding: 0 13px;
    line-height: 26px;
}

.navigationWide .headerIconRight 
{
    padding: 0;
    position: relative;
}


.mobileNumber, .emailClass
{
    position: absolute;
left: -20px;
top: 37px;
    display: none;
        font-size: 18px;
        font-family: 'Conv_calibril';
        color: #434343;
}




.navigationWide ul.headerIconRight li
{
    padding: 0;
   margin-left:13px;
    width: 33px;
    height: 33px;
     border: 1px solid #010101;
     border-radius: 50%;
    text-align: center;
 
}
.navigationWide ul.headerIconRight li a
{
    text-align: center;
    font-size: 13px;
    color: #010101;
}


/*-------------------------MENU END--------------------------------*/
/*------------------BANNER-----------------*/
.bannerWrapper
{
    padding-top: 60px;
    width: 100%;
}
.bannerWrapper h2
{
    color: #012846;
    font-weight: 100;
    margin-bottom: 10px;
}
.bannerWrapper h1
{
    color: #00152d;
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 28px;
}
.bannerWrapper h3
{
    color: #1f1f1f;
    font-weight: 300;
    line-height: 20px;
   
}

.bannerRight img
{
    max-width: 100%;
}



/*---------------BANNER END-------------------*/
/*-------------------------CONTENT START---------------------------*/
.contentWide {
    width: 100%;
    padding: 60px 0;
    text-align: center;
}
.contentWide h3
{
    font-size: 30px;
    font-family: 'Conv_calibril';
    color: #03212e; 
    text-align: center;
    margin-bottom: 24px;
}
.contentWide h3 span
{
    font-family: 'Conv_ufonts.com_calibri-bold';
    color: #14c3f2;
}
.contentWide p
{
    font-family: 'Conv_calibril';
    font-size: 20px;
    color: #585858;
    line-height: 28px;
    margin-bottom: 0;
   
}
 .bottom-image {
    text-align: center;
    bottom: 0;
}


.aboutInner
{
    padding-top: 50px;
    width: 100%;
    float: left;
    height: 400px;
}


.IiconDiv
{
    width: 272px;
    height: 201px;
    background-image: url(../images/Iicon-image.png);
    background-repeat: no-repeat;
    background-size: cover;
    margin: 0 auto;
    position: relative;
}
.IiconDiv span
{
    display: inline-block;
    vertical-align: top;
}

.col-1, .col-2, .col-3, .col-4, .col-5, .col-6
{
    position: absolute;
    font-family: 'Conv_calibril';
    font-size: 18px;
    text-align: right;
   
}
.txtAlignLeft
{
    text-align: left;
}
.col-1
{
    right: 312px;
/*    left: -413px;*/
    top: 15px;
    width: 348px;
}
.col-2
{
/*    right: -77px;*/
    right: -387px;
    top: 15px;
    width: 348px;
}
.col-3 {
   
   
      right: 174px;
/*    bottom: -119px;*/
   width: 425px;
    top: 225px;
}

.col-4 {
/*    bottom: -119px;*/
    left: 169px;
    width: 456px;
    top: 225px;
}

.col-5 {
    right: 283px;
    top: 146px;
    width: 360px;
}

.col-6 {
/*   right: -158px;*/
top: 146px;
/*width: 149px;*/
    width: 250px;
        right: -267px;
    
    
}
/*
.col-6 span
{
    line-height: 48px;
}
*/


.col-1 img {
    margin-left: 18px;
}

.col-2 img {
    transform: rotate(115deg);
    margin-right: 18px;
}

.col-3 img {
    transform: rotate(287deg);
}

.col-4 img {
    transform: rotate(203deg);
}

.col-5 img {
    transform: rotate(20deg);
    margin-left: 18px;
}

.col-6 img {
    transform: rotate(110deg);
    margin-right: 18px;
}

.col-3 span, .col-4 span
{
    display: block;
}
.col-3 span:last-child
{
    padding-right: 43px;
}

.col-4 span:last-child
{
    padding-left: 43px;
}




.formWrapper
{
    background-color: #03212e;
    background-image: url(../images/mapBackground.png);
    padding-top: 60px;
    padding-bottom: 79px;
    background-size: cover;
    background-position: center top;
}

.formWrapper h3
{
    font-size: 36px;
    color: #fffefe;
    font-family: 'Conv_calibril';
    text-align: center;  
    margin-bottom: 19px;
}
.formWrapper h3 span
{
    color: #14c3f2;
}
.formWrapper p
{
     text-align: center; 
    font-size: 23px;
    color: #e5f1f6;
    font-family: 'Conv_calibril';
    line-height: 26px;
}
.formInner
{
    width: 100%;
    float: left;
    padding-top: 60px;
}

.formInner input, button
{
    width: 100%;
    border-radius: 5px;
    border: 0;
    margin-bottom: 12px;
    height: 48px;
    padding-left: 18px;
    font-size: 17px;
    font-family: 'Conv_calibril';
    background: #e6e9eb;
    color:#000;
}

.form-control::-moz-placeholder {
    color: #000!important;
    opacity: 1;
}

.browseINput
{
    position: relative;
}





    .myLabel {
        border-radius: 4px;
        padding: 8px 14px;
        margin-top: 3px;
        background: #cdcdcd;
        display: inline-block;
        font-size: 18px;
        position: absolute;
        right: 23px;
        font-family: 'Conv_calibril';
        color: #646464;
        border: 1px solid #b1b2b3;
            top: 0px;
    }
    
    label.myLabel input[type="file"] {
        position: fixed;
        top: -1000px;
    }
    
    .myLabel span img {
        margin-right: 14px;
    }



.formInner input[type="submit"], button
{
    background: #14c3f2;
    width: 275px;
    margin: 0 auto;
    color: #03212e;

}

.submitClass
{
    width: 100%;
    float: left;
    text-align: center;
    padding-top: 18px;
}
.frmButtonClass
{
    text-align: center;
    padding-top: 66px;
    padding-bottom: 40px;
}

.frmButtonClass h4
{
    font-size: 30px;
    font-family: 'Conv_calibril';
    margin-bottom: 30px;
    color: #001626;
    
}
.frmButtonClass p
{
    font-size: 20px;
    font-family: 'Conv_calibril';
    line-height: 30px;
    color: #5d5d5d;
    
}

.frmButtonClass h4 span
{
    color: #14c3f2;
    font-family: 'Conv_ufonts.com_calibri-bold';
    
}

#loader{
    position: fixed;
    height: 100%;
    width: 100%;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(238, 238, 238, .8);
}
#loader img{
    position: absolute;
    transform: translate(-50%,-50%);
    left: 50%;
    top: 50%;
}

/*-------------------------CONTENT END---------------------------*/
/*-------------------------FOOTER START----------------------------*/
.footerWide {
    background-color: #cecece;
    width: 100%;
    /*border-bottom: 30px solid #fff;*/
}
.footerWide_inner {
     border-bottom: 0px solid #fff;
     position: inherit !important
     z-index: 999;
    
}
.footer {
    padding-top: 52px;
    padding-bottom: 41px;
}
.footer p {
    color: #001626;
    font-family: 'Conv_calibril';
    font-size: 16px;
    font-weight: normal;
    margin: 0;
    line-height: 20px;
    text-align: center;
}
.footerMenu {
    margin: 0;
    padding: 0;
    text-align: center;
}
.footerMenu li {
    display: inline-block;
    margin-bottom: 23px;
    position: relative;
}
.footerMenu li a {
    display: block;
    color: #001626;
    font-family: 'Conv_calibril';
    font-size: 18px;
    font-weight: normal;
    padding: 0 10px;
    position: relative;
    text-decoration: none;
    text-transform: uppercase;
}

.footerMenu li a:before
{
    position: absolute;
    content: "";
    width: 1px;
    height: 13px;
    color: #001626;
    background: #001626;
        top: 4px;
    left: -1px;
}

.footerMenu li:first-child a:before
{
    display: none;
}
.footerMenu li a:hover {
    text-decoration: underline;
}
/*-------------------------FOOTER END------------------------------*/



/*CONTACT US PAGE START HERE*/

.cnt_head h1 {
    text-align: center;
    text-transform: uppercase;
    font-family: 'Roboto', sans-serif;
    color: #00152d !important;
    font-size: 64px;
    font-weight: bold;
    border-top:2px solid #14c3f2 !important;
    border-bottom:2px solid #14c3f2 !important;
    line-height: 116px;
    padding: 0 39px;
    display: table;
    margin: 0 auto;
    position: relative;
}

.cnt_head h1:before{
    position: absolute;
    content: "";
    display: block;
    width: 2px;
    height: 118px;
    left: 0;
    top: 0;
    background: url(../images/cnt-txt-bdr.png)no-repeat !important;
}
.cnt_head h1:after{
     position: absolute;
    content: "";
    display: block;
    width: 2px;
    height: 118px;
    right: -1px;
    top: 0;
    background: url(../images/cnt-txt-bdr.png)no-repeat !important;
}



.cnt_ban {
    width: 100%;
    position: relative;
}

.cnt_ban iframe {
    min-height: 351px;
}

.cnt_ban .cnt_ban_head {
    width: 100%;
    margin: 0 auto;
     position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

.cnt_ban .cnt_ban_head h1 {
    text-align: center;
    text-transform: uppercase;
    font-family: 'Roboto', sans-serif;
    color: #00152d;
    font-size: 64px;
    font-weight: bold;
    border-top:2px solid #14c3f2;
    border-bottom:2px solid #14c3f2;
    line-height: 116px;
    padding: 0 39px;
    display: table;
    margin: 0 auto;
    position: relative;
}

.cnt_ban .cnt_ban_head h1:before{
    position: absolute;
    content: "";
    display: block;
    width: 2px;
    height: 118px;
    left: 0;
    top: 0;
    background: url(../images/cnt-txt-bdr.png)no-repeat;
}
.cnt_ban .cnt_ban_head h1:after{
     position: absolute;
    content: "";
    display: block;
    width: 2px;
    height: 118px;
    right: -1px;
    top: 0;
    background: url(../images/cnt-txt-bdr.png)no-repeat;
}
.cnt_body{width: 100%;margin: 0 auto;}
.cnt_body h4{
    text-align: center;
    font-family: 'Conv_calibril';
    font-weight: bold;
    color: #14c3f2;
    font-size: 40px;
}
.cnt_body p{
    color: #585858;
    font-size: 20px;
    font-weight: lighter;
    
}
/*.cnt_body .cnt_bdr{width: 100%;text-align: center;}*/
.cnt_body .cnt_bdr{
    background: rgba(0, 0, 0, 0) url("../images/cnt-body-bdr.png")no-repeat center center;
    height: 9px;
    margin: 0 auto;
    text-align: center;
    width: 100%;
}



.cnt_body{
    width: 100%;
    margin: 0 auto;
    margin-top: 64px;
    margin-bottom: 36px;
}
.cnt_body h4{
    text-align: center;
    font-family: 'Conv_calibril';
    font-weight: bold;
    color: #14c3f2;
    font-size: 30px;
    margin-bottom: 00px;
    text-transform: capitalize;
    padding-bottom: 28px;
}
.cnt_body p{
    color: #585858;
    font-size: 19px;
    font-weight: lighter;
    font-family: 'Conv_calibril';
    text-align: center;
    line-height: 26px;
    
    
}
/*.cnt_body .cnt_bdr{width: 100%;text-align: center;}*/
/*
.cnt_body .cnt_bdr{
    background: rgba(0, 0, 0, 0) url("../images/cnt-body-bdr.png")no-repeat scroll 0 0;
    height: 9px;
    margin: 0 auto;
    text-align: center;
    width: 100%;
}
*/



.cnt_body_btm {
    width: 100%;
    float: left;
    padding-bottom: 80px;
    
}
.cnt_body_btm h4{
    color: #3c3b3b;
    font-size: 24px;
    font-weight: normal;
    font-family: 'Conv_calibril';
    text-transform: uppercase;
    padding-bottom: 15px;
    margin: 0;
}
.cnt_body_btm p{
    color: #646464;
    font-size: 22px;
    font-weight: lighter;
    font-family: 'Conv_calibril';
    line-height: 26px;
    margin-bottom: 0;
}

.cnt_body_btm_lft{
    
}
.cnt_body_btm_rgt{
    width: 100%;
    text-align: center;
}

.cnt_body_btm_rgt a{
    color: #062e5c;
    font-size: 22px;
    font-weight: lighter;
    font-family: 'Conv_calibril';
}

.cnt_body_btm_lft p:nth-child(2){
    margin-bottom: 50px;
}

/*CONTACT US PAGE END HERE*/


/*Log In page CSS*/
.login_bdr {
    width: 100%;
    border: 5px solid #14c3f2;
}

.log_body {
    width: 100%;
    margin: 0 auto;
    margin-top: 60px;
    margin-bottom: 40px;
}

.log_body h4 {
    text-align: center;
    font-family: 'Conv_calibril';
    font-weight: bold;
    color: #03212e;
    font-size: 40px;
}

/*.log_body .cnt_bdr {
    width: 100%;
    text-align: center;
}*/
.log_body .cnt_bdr {
    background: rgba(0, 0, 0, 0) url("../images/cnt-body-bdr.png") no-repeat center center;
    height: 9px;
    margin: 0 auto;
    text-align: center;
    width: 100%;
}
.log_wrapper{padding: 0 45px;}
.log_form {
    width: 100%;
    margin: 0 auto;
    text-align: center;
    border: 6px solid #f4f4f4;
    display: block;
    margin-bottom: 85px;
}

.log_form form {
    /*border: 1px solid #e9e9e9;*/
    padding: 37px 0 37px 0;
}

.log_form form .form-group {
    width: 100%;
    line-height: 50px;
}

.log_form form .form-group label {
    width: 20%;
    color: #929090;
    font-size: 16px;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
}

.log_form form .form-group input {
    width: 70%;
    border-radius: 4px;
    border: 1px solid #e1dfdf;
    box-shadow: none;
    height: 45px;
}

.log_form .log_btn {
    margin-bottom: 10px;
    padding-top: 7px;
}

.log_form .log_btn button {
    color: #03212e;
    font-size: 26px;
    font-family: 'Conv_calibril';
    font-weight: normal;
    background: #14c3f2;
    border-radius: 4px;
    padding: 7px 27px;
    margin-right: 25px;
    text-transform: uppercase;
    width: auto;
}

.log_form .log_btn a {
    display: inline-block;
}


/*OUR PRICING CSS START HERE*/


/*TABLE CSS*/



/*TABLE CSS END*/

.pricing_ban{
    width: 100%;
    position: relative;
    /*background: url(../images/pricing-banner.jpg)no-repeat top center;
    height: 352px;*/
    background-size: cover;
    text-align: center;
}
.pricing_head{
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
}



.pricing_head h1{

    text-transform: uppercase;
    font-family: 'Roboto', sans-serif;
    color: #fff;
    font-size: 64px;
    font-weight: bold;
    border-top: 2px solid #fff;
    border-bottom: 2px solid #fff;
    line-height: 116px;
    padding: 0 39px;
    display: table;
    margin: 0 auto;
    position: relative;
 }

.pricing_head h1:before{
    position: absolute;
    display: block;
    content: "";
    height: 100%;
    width: 2px;
    left: 0;
    top: 0;
    background: url(../images/pricing-after.jpg)no-repeat center center;
}
.pricing_head h1:after{
   position: absolute;
    display: block;
    content: "";
    height: 100%;
    width: 2px;
    right: 0;
    top: 0;
    background: url(../images/pricing-before.jpg)no-repeat center center;  
}

.pricing_body{
    width: 100%;
    margin: 0 auto;
    margin-top: 64px;
    margin-bottom: 36px;
}
.pricing_body h4{
    text-align: center;
    font-family: 'Conv_calibril';
    font-weight: lighter;
    color: #03212e;
    font-size: 30px;
    margin-bottom: 30px;
    text-transform: capitalize;
}
.pricing_body h4 span{
    color: #14c3f2;
    font-weight: bold;
}
.pricing_body p {
    color: #585858;
    font-size: 19px;
    font-weight: lighter;
    font-family: 'Conv_calibril';
    text-align: center;
    line-height: 26px;
}
/*.pricing_body .cnt_bdr{
    width: 100%;
    text-align: center;
}*/

.pricing_body .cnt_bdr{
    background: rgba(0, 0, 0, 0) url("../images/cnt-body-bdr.png") repeat scroll 0 0;
    height: 9px;
    margin: 0 auto;
    text-align: center;
    width: 15% !important;
}

.pricing_btm{
    width: 100%;

}
.pricing_details{
    width: 100%;
    padding-bottom: 50px;
  
}

.pricing_details table{
  width: 100%;
  margin-top: 20px;
}

.pricing_details table thead tr th{
    text-align: center;
    height: 72px;
}
   
.pricing_details table tbody tr td{
    text-align: center;
}
.pricing_details table thead tr th:first-child{
    background: #14c3f2;
    color: #ffffff;
    font-size: 26px;
    font-weight: normal;
    font-family: 'Conv_calibril';
    border-right: 1px solid #e7e7e7;
}
.pricing_details table thead tr th:last-child{
    background: #002a5b;
    color: #ffffff;
    font-size: 22px;
    font-weight: normal;
    font-family: 'Conv_calibril';
}

.pricing_details table tbody tr td:first-child{
    padding-left: 27px;
    font-weight: lighter;
    text-align: left;
    border-right: 1px solid #e7e7e7;
}
.pricing_details table tbody tr td:last-child{
  
    font-weight: normal;
    text-align: center;
}
.pricing_details table tbody tr:nth-child(odd){
    background: #f7f7f7;
}
.pricing_details table tbody tr:nth-child(even){
    background: #ffffff;
}
.pricing_details table tbody tr{
    border-bottom: 1px dotted #b1b1b1;
    height: 55px;
    padding-left: 27px;
}
.pricing_details table tbody tr td{
    padding-left: 27px;
    color: #002a5b;
    font-size: 20px;
    font-weight: lighter;
    font-family: 'Conv_calibril';
}
/*OUR PRICING CSS END HERE*/

/*PAYMENT PAGE*/
.payment_main{
    width: 100%;
}
.payment_main_lft{
    
}
.payment_main_rgt{
    
}
/*PAYMENT PAGE*/

/*FEED BACK*/

.feed_ban{
    background: url(../images/feed-ban.png)no-repeat;
}
.feed_head h1{
    font-size: 50px;
}
.feed_body span{
        color: #14c3f2;
    font-weight: bold;
}
.feed_body h4{
    padding-bottom: 15px;
}
.feed_form .form-group label{
    vertical-align: top;
    text-align: right;
    width: 24%;
    padding-right: 10px;
}
.feed_form .form-group textarea{
    width: 70%;
    border-radius: 4px;
    border: 1px solid #e1dfdf;
    box-shadow: none;
    height: 45px;
    height: 130px;
}
.feed_body p{
    text-align: center;
    color: #585858;
    font-size: 19px;
    font-weight: lighter;
    font-family: 'Conv_calibril';
    text-align: center;
    line-height: 26px;
}
.feed_form .log_btn{
 text-align: left;
 padding-left: 162px;
}

/*WHO WE ARE*/
.who_we_ban{
    width: 100%;
    background: url(../images/who-we-ban.png)no-repeat;
}
.who_main_lft img{
    max-width: 100%;
}
.who_main{
    padding-top: 60px;
    width: 100%;
    display: inline-block;
    padding-bottom: 50px;
}
.who_main_rgh h4{
    color: #03212e;
    font-size: 30px;
    font-weight: lighter;
    font-family: 'Conv_calibril';
    padding-bottom: 30px;
}
.who_main_rgh{
    padding: 0 24px 0 40px;
}
.who_main_rgh h4 span{
    color: #14c3f2;
    font-weight: bold;
  
}
.who_main_rgh p{
    color: #747474;
    font-size: 20px;
    font-weight: lighter;
    font-family: 'Conv_calibril';
    line-height: 25px;
}
.who_list span{
     color: #000000;
    font-size: 20px;
    font-weight: normal;
    font-family: 'Conv_calibril';
    display: block;
    padding-bottom: 24px;
}
.who_list ul{padding-left: 20px}
.who_list ul li{
    list-style: none;
     color: #747474;
    font-size: 20px;
    font-weight: lighter;
    font-family: 'Conv_calibril';
    padding-bottom: 25px;
    position: relative;
}
.who_list ul li:last-child{
    padding-bottom: 15px;
}
.who_list ul li:before{
    position: absolute;
    display: block;
    content: "";
    width: 13px;
    height: 13px;
    top: 5px;
    left: -22px;
    background: url(../images/who-list-before.png)no-repeat;
}
.who_btm p{
      color: #747474;
    font-size: 20px;
    font-weight: lighter;
    font-family: 'Conv_calibril';
    line-height: 25px;
}

.pricing_ban img
{
    max-width: 100%;
}

/********************************************************PAYMENT PAGE********************************************/

.payment_main {
    width: 100%;
    float: left;
    margin-bottom: 70px;
}

.payment_main_lft {
    width: 100%;
    float: left;
    border: 1px solid #eaeaea;
    box-sizing: border-box;
    border-radius: 4px;
    padding-bottom: 40px;
}

.payment_main_lft label {
    text-align: right;
    width: 35%;
}

.payment_form_top {
    border-bottom: 1px solid #eaeaea;
    width: 100%;
    float: left;
    padding: 30px 0 40px 0px;
}

.payment_form_top label {
    color: #858585;
    font-size: 22px;
    font-weight: lighter;
    font-family: 'Conv_calibril';
}
.payment_form_top .form-group:first-child{
    margin-bottom: 0;
}

.payment_form_top .label_one{
    color: #000;
    font-size: 22px;
    font-weight: lighter;
    font-family: 'Conv_calibril';
}

.payment_form_top .label_aside span {
    color: #858585;
    font-size: 20px;
    font-weight: lighter;
    font-family: 'Conv_calibril';
}

.payment_form_top .label_aside span.active {
    color: #000;
}

.payment_main_lft .form-group {
    width: 100%;
        margin-bottom: 50px;
}
.payment_form_btm div.error{
    font-size: 14px;
}

.payment_main_lft .label_aside {
    width: 65%;
    float: right;
    text-align: left;
    padding-left: 15px;
    box-sizing: border-box;
    padding-right: 40px;
}
.payment_main_lft .label_aside input[type=checkbox]{
    text-indent: 0;
}
.payment_main_lft .label_aside input{
    border: none;
    border-bottom: 1px solid #bcbdba;
    outline: none;
    text-shadow: none;
    box-shadow: none;
    border-radius: 0;
}
.payment_main_lft .label_aside input:focus{
    box-shadow: none;
}
.payment_form_btm{
    padding-top: 35px;
    width: 100%;
    float: left;
}

.payment_form_btm label {
    color: #858585;
    font-size: 18px;
    font-weight: lighter;
    font-family: 'Conv_calibril';
    margin-bottom: 0;
}
.payment_form_btm label span{
    color: #000;
    font-size: 22px;
    font-weight: normal;
    font-family: 'Conv_calibril';
}

.payment_form_btm .label_aside span {
    color: #858585;
    font-size: 16px;
    font-weight: lighter;
    font-family: 'Conv_calibril';
}

.payment_form_btm .label_aside select {
    border: none;
    border-bottom: 1px solid #bcbdba;
    outline: none;
    border-radius: 0;
    -webkit-appearance: none;
    -moz-appearance: none;
}
.payment_form_btm .label_aside select option{
    border:0; 
}

.payment_form_btm .label_aside select {
    width: 100%;
      color: #858585;
    font-size: 16px;
    font-weight: lighter;
    font-family: 'Conv_calibril';
   
}
.payment_form_btm .label_aside .payment_select{
    position: relative;
    
}
.payment_form_btm .label_aside .payment_select:after{
    position: absolute;
    display: block;
    content: "";
    width: 25px;
    height: 14px;
    right: -14px;
    top: 8px;
    background: url(../images/payment_arrow.png)no-repeat;
    z-index: 999;
    
}
.payment_form_btm .label_aside .payment_select_1{
    
    position: relative;
    width: 47%;
    float: left;
    margin-right: 6%;
}
.payment_form_btm .label_aside .payment_select_1:after{
    position: absolute;
    display: block;
    content: "";
    width: 12px;
    height: 14px;
    right: 0px;
    top: 12px; 
    background: url(../images/payment_arrow.png)no-repeat;
    z-index: 999;
}

.payment_form_btm .label_aside .payment_select_2{
    position: relative;
    width: 47%;
    float: left;
}
.payment_form_btm .label_aside .payment_select_2:after{
    position: absolute;
    display: block;
    content: "";
    width: 12px;
    height: 14px;
    right: 0px;
    top: 12px;
    background: url(../images/payment_arrow.png)no-repeat;
    z-index: 999;
}

.payment_form_btm .label_aside > span{
    width:92%;
    float: right;
}
.payment_form_btm  button{
    background: #08c2f4;
    color: #fff;
    font-size: 18px;
    font-weight: normal;
    font-family: 'Conv_calibril';
    border: none;
    border-radius: 4px;
    padding: 8px 30px;
    margin-top: 30px;
    width:auto;
}
.payment_form_btm  button:hover{
    background: #08c2f4;
    color: #fff;
}


.payment_form_btm .label_aside .payment_select_1 select {
   
    width: 100%;
}

.payment_form_btm .label_aside .payment_select_2 select {
   
    width: 100%;
}
.label_aside_btm{
    margin-top: 20px;
}

.payment_main_rgt {}


/*******************************************************************PAYMENT PAGE END**********************************/




/*-------------------------Debraj Css------------------------------*/
.faq {
    margin-top: 0px;
}
.faq_body{
    padding:0 20px;
}
.faq_body p {
    text-align:left;
    font-size:15px;
    
}
.question{
    color:#03212e;
    font-weight:bold;
    font-family: 'Conv_calibril';
    font-style: italic;
}
.question:hover{
    text-decoration:underline;
    font-style: italic;
    /*cursor:pointer;*/
}
.answer{
    color:#747474;
    font-weight:lighter;
    font-family: 'Conv_calibril';
}

.error {
    color: #ff0000;
    font-size: 12px;
    text-align: left;
    line-height: 24px;
}
.alert > p{
    color: #a94442 !important;
}

.add_drp_arrow span{
    display:block;
    width: 100%;
    border: none;
border-bottom: 1px solid #bcbdba;
line-height: 22px;
font-family: "Conv_calibril";
font-size: 22px;
color: #bababa;
font-weight: lighter;
outline: none;
padding: 20px 0px;
border-radius: 0;
    
}

.addemploy_section_form form .add_drp_arrow::after {
    top:28px;
}

/*#email-error, #pwd-error{padding-left:25%;}*/
/*-------------------------Debraj Css------------------------------*/
/*div.error {
    width: 100%;
    color: #f00;
    position: absolute;
    top: 100%;
    z-index: 2;
    
}*/



/*404 Error Page CSS*/
.errorPage{
        width: 100%;margin:0 auto;
        text-align: center;
    }
    .error_body{
        padding: 70px 0;
    }
    .error_body h1{
        font-family: 'Conv_calibril';
        color: #03212e;
        font-size: 70px;
    }
    .error_body h4{
        font-size: 150px;
        font-family: 'Conv_calibril';
        color: #f00;
        font-weight: bold;
    }
     .error_body p{
        font-size: 40px;
        font-family: 'Conv_calibril';
        color: #03212e;
        line-height: 40px;
    }
.error_body h4 img{
    margin-top: -30px;
}
/*404 Error Page CSS*/




.ffr{position: relative; display: inline-block; width: 70%; vertical-align: top}
.ffr2{width: 100%;
    text-align: left;
    padding-left: 25%; display: block;}
.log_form form .form-group input, .feed_form .form-group textarea {width: 100%;font-size: 14px;padding-left: 10px;}
@media(max-width:767px){
    #email-error, #pwd-error{padding-left:0%;} .ffr{width: 100%;}
.feed_head h1 {
    padding: 15px 20px;
    line-height: inherit;
}
.pricing_head h1::after, .pricing_head h1::before {
    
    
}
}